{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/maxentpy-0.0.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy-0.0.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "5afc22050b6dfd55677fab336d50f1ac0b9173a53a4cb6bb99b9ef2525b3306c",
      "size_in_bytes": 1036
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy-0.0.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "0a0ed7dabbfd1d58f8f4b646d88538b9c2cb741ab7d5b8c85036434b3ed9c9fb",
      "size_in_bytes": 274
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy-0.0.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "23208c6eb619fcf27516c60d7c23c8526e32aab459d890f7c450ba65c21a3825",
      "size_in_bytes": 1506
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy-0.0.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy-0.0.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "8d1fc321f87460fad37b3ee2dd8a81cc662e29d56cef916364c74cb6f2308a83",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy-0.0.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "aea4ba6d120e0a5c19494e33b15171850bf8a100a6c4531f3dcad455e5c89b75",
      "size_in_bytes": 82
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy-0.0.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "22ea781179738f5153e69c521115d11bfa2d61988e156f568b34e303cb2bde4e",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f790867a9c70f03442d5d5b84f3e581e6fd3fa9ec730fe92e3227e8300220713",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy/__pycache__/maxent.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "016a31d4e552e96382037268d07b52f0e792ec66a0bdf3b44be9750973d9a72f",
      "size_in_bytes": 3905
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy/__pycache__/maxent_fast.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0053dff0306a8e526aa77634f44faf6e72a0728166fd90d2ea734ff8ea756638",
      "size_in_bytes": 3240
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy/_hashseq.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "c92741ce39d49cf806216057dfe8dd314df96ec7687907786a4c04a557f948d1",
      "size_in_bytes": 28160
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy/data/matrix3.msg",
      "path_type": "hardlink",
      "sha256": "ca5e46c3166c71e348f92beff8ba27112a65d9d90f3bd6fc9fa3331e71a90cbc",
      "size_in_bytes": 987813
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy/data/matrix5.msg",
      "path_type": "hardlink",
      "sha256": "2bdf5bee58437ca50499ff77ae1020c7fe416a74967d6fd0fc1ea753f598c02a",
      "size_in_bytes": 278531
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy/data/score3_matrix.txt",
      "path_type": "hardlink",
      "sha256": "9e8a74dc795ae5c9c5b611d4343a1a5a70fff863956f4e00ae23a85f21beb3ae",
      "size_in_bytes": 1676562
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy/data/score5_matrix.txt",
      "path_type": "hardlink",
      "sha256": "c64fa6aea3d8b71d6af69f5e3ece8f84de06f5450f6d4ba482fbbff6afcf8b5b",
      "size_in_bytes": 409600
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy/maxent.py",
      "path_type": "hardlink",
      "sha256": "5b7bbb1f8809ce34a021cb2f87032099bc621d40b7804716835740ab5aaa2e09",
      "size_in_bytes": 3806
    },
    {
      "_path": "lib/python3.9/site-packages/maxentpy/maxent_fast.py",
      "path_type": "hardlink",
      "sha256": "5440b5b1c4489e9c201511e7b9d226f918364a1390dc91e25ed5e1be21e52cd0",
      "size_in_bytes": 3342
    }
  ],
  "paths_version": 1
}